/* CSS Document */

* { margin: 0; padding: 0; }

body {
background: #00652a; /* Old browsers */
background: -moz-linear-gradient(top,  #00652a 0%, #15ab4d 50%, #ffffff 100%); /* FF3.6+ */
background: url(../images/background_inner_tile.png)repeat-x, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00652a), color-stop(50%,#15ab4d), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: url(../images/background_inner_tile.png)repeat-x, -webkit-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: url(../images/background_inner_tile.png)repeat-x, -o-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* Opera 11.10+ */
background: url(../images/background_inner_tile.png)repeat-x, -ms-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* IE10+ */
background: url(../images/background_inner_tile.png)repeat-x, linear-gradient(to bottom,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00652a', endColorstr='#ffffff',GradientType=0); /* IE6-9 */

	width:100%;
	
}

#wrapper { 
    position:relative;
    width:900px; 
    min-height: 100%; 
    margin:35px auto;
    z-index: 1;
    clear:both;
}
* html #wrapper
{
height: 100%;
}
 

/* AddThis Custom Style */
.addthis_toolbox .at15t_compact {
    margin-right: 0;
}
.addthis_toolbox {
height:30px;
padding-top:3px;
    
}
/* end AddThis Custom Style */

/*top menu*/
.indentmenu{
    font: 12px LatoRegular, Arial, Helvetica, sans-serif;
    font-weight: regular;
    width: 900px; /*leave this value as is in most cases*/
    overflow: hidden;
	height:34px;
    margin-top:-.55em;
}
.indentmenu ul{
    margin: 0;
    padding-left: 20px;
    float: left;
    width: 100%; /*width of menu*/
    border: 1px solid #000000; /*dark blue border*/
    border-width: 1px;
    background: url(../images/nav_bg.jpg) center center repeat-x;
}
.indentmenu ul li{
    display: inline;
}
.indentmenu ul li a{
    float: left;
    color: #FFFFFF; /*text color*/
    padding: 8px 11px 8px;
    text-decoration: none;
    border-right: 1px solid #000000; /*dark blue divider between menu items*/
    
}
.indentmenu ul li a:visited{
    color: #FFFFFF;
}
.indentmenu ul li a:hover, .indentmenu ul li .current{
    color: #000000 !important; /*text color of selected and active item*/
    padding-top: 9px; /*shift text down 1px for selected and active item*/
    padding-bottom: 7px; /*shift text down 1px for selected and active item*/
    background: url(../images/nav_bg_over.jpg) center center repeat-x;
}
/*end top menu*/

#header { 
    width:900px; 
    height:136px;
} 

/*floating logo*/
.absolute  {
    position: absolute;
    top: 50px;
    left: 2.8%;
    clear:both;
}		
#Layer-1 {
    width: 202px;
    height: 148px;
    z-index: 8;
}
/*end floating logo*/

/*floating award*/
.absolute-2  {
    position: absolute;
    top: 50px;
    left: 81%;
	clear:both;
}		
#Layer-2 {
    width: 150px;
    height: 141px;
    z-index: 8;
}
/*end floating award*/

#maincontainer { 
    width:900px; 
    background: #00652a; /* Old browsers */
background: -moz-linear-gradient(top,  #00652a 0%, #15ab4d 50%, #00652a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00652a), color-stop(50%,#15ab4d), color-stop(100%,#00652a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00652a', endColorstr='#00652a',GradientType=0 ); /* IE6-9 */


    padding-top:.25em;
	padding-bottom:2em;
    clear:both;
} 


/*rounded edges and shadow*/
#box1 {
	width:870px;
	margin-top:8px;
	margin-left:12px;
	margin-right:10px;
	padding-top:10px;
	border:2px solid #000000;
	background:#FFFFFF;
	position: relative;
	text-align:center;

	
	-moz-border-radius: 12px 12px 0 0;
	-webkit-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;

	
	-moz-box-shadow: #000 0 2px 3px;
	-webkit-box-shadow: #000 0 2px 3px;
	box-shadow: #000 0 2px 3px;
	behavior: url(../PIE.htc);
	z-index: 4;
}
/*end rounded edges and shadow*/

.padding   {
    padding-top:15px;

}

/*seasonal news tables*/

  .tablepadding   {
    padding-left:15px;

}

/*grid tables*/
#Homestable  {
	width: 100%;
} 
.collapse  {
    border-collapse:collapse;
}
.th { 
    text-align: left;
    background:  url(../images/nav_bg.jpg) center center repeat-x;
    color: #FEF0E0; 
    font-family: LatoRegular, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:3px;
} 
.tr  {
    border-left: solid 1px #BB4623;
    border-right: solid 1px #BB4623;
    padding-left:3px;
    padding-top:2px;
    padding-bottom:2px;
}
.td { 
    text-align: left;
    background:  url(../images/nav_bg_over.jpg) center center repeat-x;
    color: #FEF0E0;
    font-family: LatoBold, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top:5px;
    padding-bottom:5px;
    border: solid 1px #BB4623;
} 
.alt {
    text-align: left;
    font-family: LatoRegular, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:5px;
    border: solid 1px #cccccc; 
}
.alt a:link {
    font:LatoRegular, Arial, Helvetica, sans-serif;
}
a span {
    display: none;
} 
a:hover span#hovImg {
	position: absolute;
	left: 100px;
	display: block;
}	  
/*end grid tables*/	 

/*text and image styles*/
.style2 {
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	margin-left:2em;
	font-size: .5em;
	color: #FFFFFF;
	letter-spacing: .12em;
	text-align:left;
}

.style4 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;;
	font-size: 1.1em;
	color:#15ab4d;
	letter-spacing: 0.061em;
	line-height:1.2em;
	margin-left:15px;
	margin-bottom:20px;
	margin-top:20px;
}

.style5 {
	font-size: 1.33em;
	line-height:1.125em;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:15px;
	margin-right:9px;
	letter-spacing: 0.061em;
}
.style5g {
	font-size: 1.1em;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	color:#15ab4d;
	margin-top:10px;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:9px;
	letter-spacing: 0.061em;
}
.style5bl {
	font-size: 1.1em;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	color:#000000;
	margin-top:10px;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:9px;
	letter-spacing: 0.061em;
}

.style6 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin-left:15px;
	line-height: 1.4em;
	margin-top:.5em;
	margin-bottom:.5em;
}
.style6i {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: .9em;
	font-style:italic;
	margin-left:15px;
	line-height: 1.4em;
	margin-top:.5em;
	margin-bottom:.5em;
}
.style6b {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	color:#15ab4d;
	font-size: 1.1em;
	margin-left:15px;
	line-height: 1.4em;
	margin-top:.85em;
	margin-bottom:.5em;
}
.style6b1 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	color:#15ab4d;
	font-size: 1em;
	margin-left:15px;
	line-height: 1.4em;
	margin-top:.85em;
	margin-bottom:.5em;
}
.style7 {
	color: #FFFFFF;
	margin-left:1.2em;
	padding-top:1.2em;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	font-size: .95em;
	text-align:left;
	line-height: 1.25em;
	letter-spacing: 0.05em;
}
.style7i {
	color: #FEF0E0;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	font-size: .95em;
	line-height: 1.25em;
}
.style8 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	margin-left:2em;
	padding-top:4em;
	padding-bottom:.3em;
	font-size: .55em;
	text-align:left;
	letter-spacing: 0.08em;
	color: #FFFFFF;
}

.style9 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	color:#15ab4d;
	font-size: .8em;
	margin-left:15px;
	line-height: 1.4em;
	margin-top:.85em;
	margin-bottom:.5em;
	text-transform:capitalize;
}
.style10 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-left:15px;
	line-height: 1.4em;
	margin-top:.5em;
	margin-bottom:.5em;
}
.bullet_text { 
    font-family:  LatoRegular, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	line-height: 1.4em;
	padding-left: 35px; 
	margin-left:15px; 
	margin-top:10px;
	list-style-position: outside; 
	list-style-type: square; 
	}
.bullet_nums { 
    font-family:  LatoRegular, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	line-height: 1.4em;
	padding-left: 35px; 
	margin-left:15px; 
	margin-top:10px;
	list-style-position: outside; 
	list-style-type:decimal;
	}	
	
.caption {
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	font-size: .8em;
	font-style:italic;
	color:#999999;
	line-height:1.125em;
	margin-left:15px;
	margin-bottom:0px;
	margin-top:20px;
}	

.hr  {
     color: #00652A;
	 width:100%;
	 margin:10px 0 10px 0;
	 
	 }
a:link {
	color:#0E9542;
	text-decoration:none;
}
a:visited {
	color:#0E9542;
	text-decoration:none;
}
a:hover {
	color:#92C83E;
	text-decoration:none;
}
.image	 {
      margin-top:20px;
	  margin-left:5px;
	  margin-right:5px;
	  border:1px solid #000000;
	  }
	  
div.imagecontainer {
      display:inline-block;
    }	
	   
.image-leftplacement {
      float:left;
	  margin-left:17px;
      padding:10px;
      border:1px solid #000000;
	  } 
	  
.image-rightplacement {
      float:left;
	  margin-left:25px;
      padding:10px;
      border:1px solid #000000;
	  } 	  
.image-border {
     
      padding:10px;
      border:1px solid #000000;
	  } 	  	  
.image_noborder {
      margin-top:7px;
	  margin-bottom:7px;
	  margin-left:5px;
	  margin-right:5px;
	  }	  
	  
.image_right_border  {
       float: right; 
	   border:1px solid #000000;
	   margin-top: 2px; 
       margin-left: 15px; 
       margin-right: -5px; 
       margin-bottom: 2px; 
}		  
	  
.image_right_bordermargin  {
       float: right; 
	   border:1px solid #000000;
	   margin-top: 4px; 
       margin-left: 15px; 
       margin-right: 7px; 
       margin-bottom: 2px; 
}
.image_right_noborder  {
       float: right; 
	   margin-top: 2px; 
       margin-left: 15px; 
       margin-right: -5px; 
       margin-bottom: 2px; 
}	 
.imagefancy {
      
	  border:2px solid #00652A;
	  }

.clickimage {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.25em;
	margin-top:.5em;
	margin-bottom:.5em;
}

.contain {
max-width:680px;
text-align:center;
}

.category {
position:relative;
display: inline-block;
float:left;
padding:5px;
margin:5px;
border:1px solid #000000;
}


.imageGallery {
      margin-top:10px;
	  margin-bottom:10px;
	  margin-left:10px;
	  margin-right:10px;
	  border:1px solid #000000;
	  }
	  
.imageSubs {
      margin-top:5px;
	  margin-bottom:5px;
	  margin-left:5px;
	  margin-right:5px;
	  border:1px solid #000000;
	  }	 
	  
.cameraImage {
      margin-top:20px;
	  margin-bottom:20px;
	  margin-left:20px;
	  margin-right:20px;
	  border:none;
	  text-decoration:none;

}
.magnify	 {
      margin-top:15px;
	  margin-left:10px;
	  margin-right:5px;
	  border:1px solid #000000;
	  } 	   
 /*end text and image styles*/
 
#Gallerytable  {
    width: 450px%;
    margin-left: 15px;
    margin-bottom:15px;
    border:1px solid #666666;
    background:#F4E8CB;
}
/*Contact table styles*/  
#Contacttable  {
    width: 95%;
    margin-left: 15px;
    border:1px solid #666666;
    background:#F1F2F2;
} 
.collapse  {
    border-collapse:collapse;
}
.td2 { 
    text-align: left;
    font-family: LatoRegular, Arial, Helvetica, sans-serif;
	line-height:2em;
    font-size: 0.85em;
    width:50%;
    padding-top:6px;
    padding-bottom:6px;
    padding-left:6px;
} 
.td3 { 
    text-align: left;
    font-family: LatoBold, Arial, Helvetica, sans-serif;
	line-height:2em;
    font-size: 0.85em;
    width:50%;
    padding-top:6px;
    padding-bottom:6px;
    padding-left:6px;
} 
.text_box {
    border: 1px solid #666666;
    background: #E6E7E8;
}
.form_button {
    border: 1px solid #000000;
    background: #92C83E;
	padding:4px 4px 4px 4px;
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	text-align:left;
}
.form_button a:link {
	color:#000000;
	text-decoration:none;
}
.form_button a:visited {
	color:#000000;
	text-decoration:none;
}
.form_button a:hover {
	color:#00652A;
	text-decoration:none;
}
.asterisk1  {
    color:#92C83E;
	font-size:2em;
}

/*end Contact table styles*/

/*footer*/
#footer {
    width:900px;
	position:relative;
    text-align: center;
	height:175px;
	margin-left:auto;
    margin-right:auto;
    clear:both;
    background-color: #00652A;
	margin-top: -2.5em;
} 
#footer a {
    color: #FFFFFF;
    text-decoration:none;
}
#footer  a:hover {
    color: #94C640;
}
#social {
     float:right;
	 margin-right:1.2em;
	 padding-top:1.2em;

}
/*end footer*/
